.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.201000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.201000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390970,0.000000,0.000000,0.390970,0,0);-ms-transform:matrix(0.390970,0.000000,0.000000,0.390970,0,0);-webkit-transform:matrix(0.390970,0.000000,0.000000,0.390970,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.300000px;}
.ls2{letter-spacing:3.400000px;}
.ls5{letter-spacing:4.200000px;}
.ls1{letter-spacing:8.000000px;}
.ls0{letter-spacing:15.199600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:46.000000px;}
.fs6{font-size:52.000000px;}
.fs1{font-size:80.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:69.592671px;}
.y19{bottom:291.898250px;}
.y1c{bottom:305.973172px;}
.y18{bottom:320.048094px;}
.y17{bottom:334.123017px;}
.y1b{bottom:348.197939px;}
.y16{bottom:362.272861px;}
.y15{bottom:376.347783px;}
.y1a{bottom:390.422706px;}
.y14{bottom:404.497628px;}
.y5{bottom:437.288913px;}
.y4{bottom:438.791645px;}
.y3{bottom:439.133822px;}
.y31{bottom:441.014232px;}
.y30{bottom:462.908556px;}
.y3a{bottom:481.205955px;}
.y2f{bottom:484.802879px;}
.y39{bottom:494.498937px;}
.y2e{bottom:506.697203px;}
.y38{bottom:507.791919px;}
.y37{bottom:521.084901px;}
.y2d{bottom:528.591526px;}
.y36{bottom:534.377883px;}
.y35{bottom:547.670865px;}
.y2c{bottom:550.485850px;}
.y34{bottom:560.963848px;}
.y2b{bottom:572.380173px;}
.y33{bottom:574.256830px;}
.y2a{bottom:594.274497px;}
.y29{bottom:616.168821px;}
.y13{bottom:690.218551px;}
.y12{bottom:704.293473px;}
.y11{bottom:718.368395px;}
.y10{bottom:746.518240px;}
.y28{bottom:747.534762px;}
.y27{bottom:769.429086px;}
.yf{bottom:774.668084px;}
.ye{bottom:788.743007px;}
.y26{bottom:813.217733px;}
.yd{bottom:816.892851px;}
.yc{bottom:830.967774px;}
.y25{bottom:857.006380px;}
.yb{bottom:859.117618px;}
.y8{bottom:872.019630px;}
.y9{bottom:872.488794px;}
.ya{bottom:873.192540px;}
.y24{bottom:900.795027px;}
.y2{bottom:908.135255px;}
.y23{bottom:922.689351px;}
.y22{bottom:966.477998px;}
.y21{bottom:988.372321px;}
.y7{bottom:1011.048585px;}
.y20{bottom:1032.160968px;}
.y1f{bottom:1054.055292px;}
.y32{bottom:1075.167675px;}
.y6{bottom:1104.099460px;}
.y1d{bottom:1140.068706px;}
.y1e{bottom:1142.258138px;}
.hb{height:27.020000px;}
.h6{height:30.880000px;}
.h7{height:31.882000px;}
.h9{height:34.740000px;}
.h3{height:38.600000px;}
.h5{height:44.390000px;}
.ha{height:50.180000px;}
.h4{height:77.200000px;}
.h8{height:1111.918861px;}
.h1{height:1121.302143px;}
.h2{height:1237.467168px;}
.h0{height:1237.498446px;}
.w3{width:844.495338px;}
.w1{width:876.554883px;}
.w2{width:955.968722px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:24.240144px;}
.x9{left:56.299689px;}
.x4{left:70.492997px;}
.x7{left:71.782104px;}
.xb{left:92.581711px;}
.xa{left:349.605431px;}
.xc{left:350.700147px;}
.x5{left:351.928106px;}
.x6{left:390.344512px;}
.x8{left:395.192540px;}
.x3{left:634.194730px;}
.x2{left:635.564533px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.255774pt;}
.ls2{letter-spacing:2.898773pt;}
.ls5{letter-spacing:3.580837pt;}
.ls1{letter-spacing:6.820642pt;}
.ls0{letter-spacing:12.958878pt;}
.ws0{word-spacing:0.000000pt;}
.fs7{font-size:23.872245pt;}
.fs3{font-size:27.282566pt;}
.fs5{font-size:30.692887pt;}
.fs4{font-size:32.398047pt;}
.fs0{font-size:34.103208pt;}
.fs2{font-size:39.218689pt;}
.fs6{font-size:44.334170pt;}
.fs1{font-size:68.206416pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:59.333333pt;}
.y19{bottom:248.866667pt;}
.y1c{bottom:260.866667pt;}
.y18{bottom:272.866667pt;}
.y17{bottom:284.866667pt;}
.y1b{bottom:296.866667pt;}
.y16{bottom:308.866667pt;}
.y15{bottom:320.866667pt;}
.y1a{bottom:332.866667pt;}
.y14{bottom:344.866667pt;}
.y5{bottom:372.823867pt;}
.y4{bottom:374.105067pt;}
.y3{bottom:374.396800pt;}
.y31{bottom:376.000000pt;}
.y30{bottom:394.666667pt;}
.y3a{bottom:410.266667pt;}
.y2f{bottom:413.333333pt;}
.y39{bottom:421.600000pt;}
.y2e{bottom:432.000000pt;}
.y38{bottom:432.933333pt;}
.y37{bottom:444.266667pt;}
.y2d{bottom:450.666667pt;}
.y36{bottom:455.600000pt;}
.y35{bottom:466.933333pt;}
.y2c{bottom:469.333333pt;}
.y34{bottom:478.266667pt;}
.y2b{bottom:488.000000pt;}
.y33{bottom:489.600000pt;}
.y2a{bottom:506.666667pt;}
.y29{bottom:525.333333pt;}
.y13{bottom:588.466667pt;}
.y12{bottom:600.466667pt;}
.y11{bottom:612.466667pt;}
.y10{bottom:636.466667pt;}
.y28{bottom:637.333333pt;}
.y27{bottom:656.000000pt;}
.yf{bottom:660.466667pt;}
.ye{bottom:672.466667pt;}
.y26{bottom:693.333333pt;}
.yd{bottom:696.466667pt;}
.yc{bottom:708.466667pt;}
.y25{bottom:730.666667pt;}
.yb{bottom:732.466667pt;}
.y8{bottom:743.466667pt;}
.y9{bottom:743.866667pt;}
.ya{bottom:744.466667pt;}
.y24{bottom:768.000000pt;}
.y2{bottom:774.258133pt;}
.y23{bottom:786.666667pt;}
.y22{bottom:824.000000pt;}
.y21{bottom:842.666667pt;}
.y7{bottom:862.000000pt;}
.y20{bottom:880.000000pt;}
.y1f{bottom:898.666667pt;}
.y32{bottom:916.666667pt;}
.y6{bottom:941.333333pt;}
.y1d{bottom:972.000000pt;}
.y1e{bottom:973.866667pt;}
.hb{height:23.036717pt;}
.h6{height:26.327676pt;}
.h7{height:27.181962pt;}
.h9{height:29.618636pt;}
.h3{height:32.909596pt;}
.h5{height:37.846035pt;}
.ha{height:42.782474pt;}
.h4{height:65.819191pt;}
.h8{height:948.000000pt;}
.h1{height:956.000000pt;}
.h2{height:1055.040000pt;}
.h0{height:1055.066667pt;}
.w3{width:720.000000pt;}
.w1{width:747.333333pt;}
.w2{width:815.040000pt;}
.w0{width:815.066667pt;}
.x1{left:0.000000pt;}
.x0{left:20.666667pt;}
.x9{left:48.000000pt;}
.x4{left:60.100933pt;}
.x7{left:61.200000pt;}
.xb{left:78.933333pt;}
.xa{left:298.066667pt;}
.xc{left:299.000000pt;}
.x5{left:300.046933pt;}
.x6{left:332.800000pt;}
.x8{left:336.933333pt;}
.x3{left:540.701867pt;}
.x2{left:541.869733pt;}
}
